Debian Bug report logs - #316934
ITA: pornview -- Image and movie viewer/manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Nelson <pyro@debian.org>

Date: Tue, 5 Jul 2005 00:33:02 UTC

Owned by: anderson@netsweng.com

Severity: normal

Fixed in version pornview/0.2pre1-7

Done: anderson@netsweng.com (Stuart R. Anderson)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316934; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pornview -- Image and movie viewer/manager
Date: Mon, 04 Jul 2005 17:29:54 -0700
Package: wnpp
Severity: normal

Upstream for this package disappeared years ago and the program is
moderately broken, so orphaning...

-- 
Society is never going to make any progress until we all learn to
pretend to like each other.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316934; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 316934@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: 316934@bugs.debian.org
Subject: Pornview Alioth project
Date: Mon, 4 Jul 2005 19:56:19 -0700
Ah, I forgot to mention there's also a mostly unused alioth project
setup for pornview: https://alioth.debian.org/projects/pornview/

-- 
Society is never going to make any progress until we all learn to
pretend to like each other.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316934; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stuart Anderson <anderson@netsweng.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 316934@bugs.debian.org (full text, mbox):

From: Stuart Anderson <anderson@netsweng.com>
To: 316934@bugs.debian.org
Subject: ITA: pornview
Date: Sun, 17 Sep 2006 21:41:04 -0400 (EDT)
I touched the package last, and have plans to fix one or two more
things, so I'm willing to adopt this package.


                                Stuart

Stuart R. Anderson                               anderson@netsweng.com
Network & Software Engineering                   http://www.netsweng.com/
1024D/37A79149:                                  0791 D3B8 9A4C 2CDC A31F
                                                 BD03 0A62 E534 37A7 9149



Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as anderson@netsweng.com. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to anderson@netsweng.com (Stuart R. Anderson):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Nelson <pyro@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 316934-close@bugs.debian.org (full text, mbox):

From: anderson@netsweng.com (Stuart R. Anderson)
To: 316934-close@bugs.debian.org
Subject: Bug#316934: fixed in pornview 0.2pre1-7
Date: Fri, 22 Sep 2006 06:02:13 -0700
Source: pornview
Source-Version: 0.2pre1-7

We believe that the bug you reported is fixed in the latest version of
pornview, which is due to be installed in the Debian FTP archive:

pornview_0.2pre1-7.diff.gz
  to pool/main/p/pornview/pornview_0.2pre1-7.diff.gz
pornview_0.2pre1-7.dsc
  to pool/main/p/pornview/pornview_0.2pre1-7.dsc
pornview_0.2pre1-7_i386.deb
  to pool/main/p/pornview/pornview_0.2pre1-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316934@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stuart R. Anderson <anderson@netsweng.com> (supplier of updated pornview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 18 Sep 2006 15:41:12 -0400
Source: pornview
Binary: pornview
Architecture: source i386
Version: 0.2pre1-7
Distribution: unstable
Urgency: low
Maintainer: Stuart R. Anderson <anderson@netsweng.com>
Changed-By: Stuart R. Anderson <anderson@netsweng.com>
Description: 
 pornview   - Image and movie viewer/manager
Closes: 316934
Changes: 
 pornview (0.2pre1-7) unstable; urgency=low
 .
   * Adopting this package. (Closes: #316934)
   * Allow images to be scaled up as well as down if autoscale is set.
Files: 
 0d4f33119cc6de135988386375a1fef3 639 utils optional pornview_0.2pre1-7.dsc
 9ddc9ffa3c867bcce2d5234a1d74e0c4 5405 utils optional pornview_0.2pre1-7.diff.gz
 f6fbc7595f4771cc1b8a5e143c27f599 235198 utils optional pornview_0.2pre1-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFE9zWKb5dImj9VJ8RAg0pAJsEM5topTuBzHEnRWdfUwFh2u4nKwCfRr/1
huu7znXC2rp3QUjdhlOjhf0=
=C1pA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:07:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:28:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.